<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
//$belongToUserKunden                 = 1;
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');

$linkNew                            = '<a href="' . HOME_DIR_HTML . '/clients/create.php">' .
                                        '<button type="button" class="btn btn-secondary">Neuer Kunde <i class="fa fa-plus" aria-hidden="true"></i></button>' .
                                      '</a>';

$headline                           = '<h3>Kunden</h3>';


$client                             = new client();
$rows                               = $client->showClientData();

include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/clients/show.php');

